/*CSS Reset*/
/*Allows to easily mainpulate the sizes and positioning of elements*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}
/*navigator bar*/
/*1rem = 16px (default font size*/
/*root em*/
nav {
	padding: 1rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*Margin*/
/*margin is best used when creating space between elements*/
/*padding is best used when creating space between an element's border and it's content*/
nav .nav, nav .nav-logo {
	margin: 1rem;
	display: inline;
}

/*intro section*/
#intro {
	padding-left:  10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align:  center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom:  1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2395b;
	border-radius: 50px;
	font-size: 1rem;
	padding: 1rem;

	border-color: transparent;
  /*  border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;*/

}

/*succeed info section*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top:  2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
	text-align: center;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	padding-left: 10%;
	padding-right: 10%;
	padding-top:  2rem;
	padding-bottom: 3rem;
	background-color: darkblue;
	color: white;
}

#pre-footer .card {
	display: inline-block;
	vertical-align: bottom;
/*	min-height: 100px;*/
	width: 20%;
/*	margin-right: 0.5rem;*/
	/*margin-left: 0.5rem;
	text-align: left;*/
	

}


